uuid: ee8ab99b-4321-45e0-b3a1-64dd12d47cca
langcode: en
status: true
dependencies:
  config:
    - field.field.media.video.field_media_video_file
    - media.type.video
  module:
    - file
_core:
  default_config_hash: j4MJgDdEXztLGlE1HOfShdrBXLbbJRWHxayzF0V9R4A
id: media.video.default
targetEntityType: media
bundle: video
mode: default
content:
  field_media_video_file:
    type: file_video
    label: hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
      muted: false
      width: 640
      height: 480
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
